/*-- -------------------------- -->
<---           Hero             -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #hero {
    /* Centers button */
    text-align: left;
    /* 200px - 300px - leaving extra space for the navigation */
    padding: clamp(12.5rem, 31.95vw, 18.75rem) 1rem 0;
    /* 130px - 200px */
    padding-bottom: clamp(8.125rem, 16.5vw, 12.5rem);
    position: relative;
    z-index: 1;
  }
  #hero .cs-background {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  #hero .cs-background:before {
    /* Overlay */
    content: "";
    width: 100%;
    height: 100%;
    background: #1a1a1a;
    opacity: 0.84;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: 1;
    /* prevents the cursor from interacting with it */
    pointer-events: none;
  }
  #hero .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    /* makes the top of the image start at the top of the parent */
    -o-object-position: top;
       object-position: top;
  }
  #hero .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
  }
  #hero .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    max-width: 39.375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #hero .cs-title {
    /* 39px - 61px */
    font-size: clamp(2.4375rem, 6.4vw, 3.8125rem);
    font-weight: 900;
    line-height: 1.2em;
    text-align: inherit;
    max-width: 51.8125rem;
    margin: 0 auto 1rem 0;
    color: #fff;
    position: relative;
  }
  #hero .cs-text {
    /* 16px - 20px */
    font-size: clamp(1rem, 1.95vw, 1.25rem);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    /* 464px - 622px */
    max-width: clamp(29rem, 60vw, 38.785rem);
    margin: 0 0 2.5rem 0;
    color: #fff;
  }
  #hero .cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #fff;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
    color: #000;
  }
  #hero .cs-button-solid:hover {
    color: #000;
  }
  #hero .cs-button-solid:hover:before {
    width: 100%;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #hero .cs-content {
    text-align: left;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #hero .cs-background:before {
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.94)), color-stop(2%, rgba(0, 0, 0, 0.94)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.94) 0%, rgba(0, 0, 0, 0.94) 2%, rgba(0, 0, 0, 0) 100%);
    opacity: 1;
  }
}
/*-- -------------------------- -->
<---          Services          -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0rem) {
  .services {
    z-index: 100;
    position: relative;
    border-radius: 0.3125em;
    margin: auto;
    margin-top: calc(-5.4375em);
    margin-bottom: 3.125em;
    background: transparent;
    max-width: 82.5em;
    width: 90%;
  }
  .services .card {
    border-top: 0.375em solid var(--primary);
    -webkit-box-shadow: 10px 20px 40px rgba(0, 0, 0, 0.25);
            box-shadow: 10px 20px 40px rgba(0, 0, 0, 0.25);
    padding: 3.125em 1.25em;
    display: block;
    margin: auto;
    margin-bottom: 3.125em;
    max-width: 22.3125em;
    width: 100%;
    background-color: #fff;
  }
  .services .card picture {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 1.4375em;
    background: var(--primary);
    height: 5.5em;
    width: 5.5em;
  }
  .services .card picture img {
    height: 3em;
    width: 3em;
  }
  .services .card h2 {
    margin-bottom: 0.65em;
    font-size: 2em;
    line-height: 1.35em;
    font-weight: 700;
    color: #1a1a1a;
    text-align: center;
  }
  .services .card p {
    opacity: 0.7;
    width: 100%;
    line-height: 1.33333333em;
    text-align: center;
  }
  .services .card:last-of-type {
    margin-bottom: 0;
  }
}
/* Inbetween */
@media only screen and (min-width: 768px) {
  .services {
    margin-top: calc(-10.4375em);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3.125em;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 98%;
    font-size: min(1.8vw, 1em);
  }
  .services .card {
    margin: 0;
    max-width: 20.3125em;
  }
}
/* Large Desktop */
@media only screen and (min-width: 1300px) {
  .services .card {
    max-width: 22.3125em;
  }
}
/*-- -------------------------- -->
<---       Side By Side         -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #sbs-574 {
    background-color: var(--primary);
  }
  #sbs-574 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 7vw, 4rem);
  }
  #sbs-574 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    max-width: 32.625rem;
    /* moved section padding to the .cs-content so we can have the cs-picture be full width on mobile without the padding preventing it from doing so */
    padding: var(--sectionPadding);
    padding-top: 0;
    /* prevents padding from affecting width and height */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #sbs-574 .cs-topper,
  #sbs-574 .cs-title {
    color: var(--bodyTextColorWhite);
  }
  #sbs-574 .cs-text {
    margin-bottom: 1rem;
    color: var(--bodyTextColorWhite);
    opacity: 0.8;
  }
  #sbs-574 .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #sbs-574 .cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #1a1a1a;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: var(--bodyTextColorWhite);
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  #sbs-574 .cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
  }
  #sbs-574 .cs-button-solid:hover {
    color: #fff;
  }
  #sbs-574 .cs-button-solid:hover:before {
    width: 100%;
  }
  #sbs-574 .cs-picture {
    display: block;
    position: relative;
    width: 100%;
    height: 18.75rem;
  }
  #sbs-574 .cs-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #sbs-574 {
    /* we use margin here instead of padding because we want to create the space OUTSIDE the section.  The overflow on the section clips the boxes we made to make the slanted designs, so we need to push from the outside of the section with margin to create space between it and the next section.  If the section above this Stitch has a white background, add margin-top: 0. If it has a white section below it, add margin-bottom: 0. This will allow more proper spacing and not have too much empty space.  If both sections above and below this Stitch have white backgrounds, you can just remove this margin all together */
    margin: var(--sectionPadding);
    margin-left: 0;
    margin-right: 0;
    padding: var(--sectionPadding);
    background-color: transparent;
    /* clips the red box from overflowing the section */
    overflow: hidden;
  }
  #sbs-574 .cs-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    position: relative;
    z-index: 1;
  }
  #sbs-574 .cs-container:before {
    /* red box */
    content: "";
    width: 100vw;
    margin-left: -38%;
    background: var(--primary);
    opacity: 1;
    display: block;
    position: absolute;
    top: -9.375rem;
    bottom: -9.375rem;
    left: 50%;
    z-index: -1;
  }
  #sbs-574 .cs-content {
    width: 51%;
    /* reset the padding, add the section padding back to the section container */
    padding: 0;
  }
  #sbs-574 .cs-picture {
    width: 47vw;
    max-width: 38.625rem;
    height: 33.5rem;
    /* 24px - 32px, added margin top and bottom to cs-picture so it pushes away by the same amount the yellow box element overlaps it top and bottom. This maintains consistent spacing top and bottom */
    margin: clamp(1.5rem, 3vw, 2rem) 0 clamp(1.5rem, 3vw, 2rem) clamp(1.5rem, 3vw, 2rem);
    position: relative;
  }
}
/*-- -------------------------- -->
<---           Stats            -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #stats-315 {
    padding: var(--sectionPadding);
    background-color: #000000;
    margin-top: 5rem;
  }
  #stats-315 .cs-card-group {
    width: 100%;
    /* changes to 1280px at desktop */
    max-width: 37.5rem;
    margin: auto;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
  }
  #stats-315 .cs-item {
    list-style: none;
    /* set fixed width so they can all be aligned on the left */
    width: 14.6875rem;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #stats-315 .cs-picture {
    width: 5rem;
    height: 5rem;
    /* 12px - 20px */
    margin-right: clamp(0.75rem, 3vw, 1.25rem);
    border-radius: 50%;
    border: 1px solid var(--secondary);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* prevents flexbox from squishing it */
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
  #stats-315 .cs-icon {
    width: 2.5rem;
    height: auto;
  }
  #stats-315 .cs-flex-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #stats-315 .cs-flex-group .percentage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #stats-315 .cs-number {
    font-size: var(--headerFontSize);
    color: var(--bodyTextColorWhite);
    font-weight: 900;
    line-height: 1.2em;
    margin: 0;
    display: block;
  }
  #stats-315 .cs-number1 {
    font-size: var(--headerFontSize);
    color: var(--bodyTextColorWhite);
    font-weight: 900;
    line-height: 1.2em;
    margin: 0;
    display: block;
  }
  #stats-315 .cs-stat {
    font-size: var(--bodyFontSize);
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
    display: block;
  }
}
/* Tablet - 650px */
@media only screen and (min-width: 40.625rem) {
  #stats-315 .cs-card-group {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-column-gap: 1.25rem;
            column-gap: 1.25rem;
    row-gap: 2rem;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #stats-315 .cs-card-group {
    max-width: 80rem;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
}
/*-- -------------------------- -->
<---          Services          -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #services-964 {
    padding: var(--sectionPadding);
    background: url("/assets/svg/chevron-pattern-light1.svg");
    background-size: auto;
    background-position: center;
    background-repeat: repeat;
    position: relative;
    z-index: 1;
  }
  #services-964 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 34.375rem;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #services-964 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    max-width: 50rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #services-964 .cs-text {
    font-size: var(--bodyFontSize);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    max-width: 40.625rem;
    margin: 0;
    color: var(--bodyTextColor);
  }
  #services-964 .cs-title,
  #services-964 .cs-text {
    max-width: 100%;
  }
  #services-964 .cs-card-group {
    margin: 0;
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    row-gap: 1.875rem;
  }
  #services-964 .cs-item {
    width: 100%;
    text-align: left;
    list-style: none;
    /* margin top value to match the negative margin value of the .cs-icon-wrapper */
    margin: 2.75rem 0 0 0;
    /* 24px - 64px bottom */
    /* 24px - 40px left & right */
    padding: 0 clamp(1.5rem, 4vw, 2.5rem) clamp(1.5rem, 6vw, 4rem);
    background-color: #f7f3ee;
    /* prevents padding and border from affecting height and width */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    grid-column: span 12;
    grid-row: span 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    z-index: 1;
  }
  #services-964 .cs-item:hover .cs-h3 {
    color: var(--bodyTextColorWhite);
  }
  #services-964 .cs-item:hover .cs-item-text {
    color: var(--bodyTextColorWhite);
    opacity: 0.9;
  }
  #services-964 .cs-item:hover .cs-background {
    opacity: 1;
  }
  #services-964 .cs-icon-wrapper {
    width: 5.5rem;
    height: 5.5rem;
    margin: -2.75rem auto 2rem 0;
    background-color: var(--primary);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    left: calc(clamp(1.5rem, 4vw, 2.5rem)*-1);
  }
  #services-964 .cs-icon {
    width: 2.5rem;
    height: auto;
  }
  #services-964 .cs-h3 {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
    line-height: 1.2em;
    font-weight: bold;
    text-align: inherit;
    margin: 0 0 0.75rem 0;
    color: var(--headerColor);
  }
  #services-964 .cs-item-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    max-width: 18.75rem;
    margin: 0 0 2rem 0;
    padding: 0;
    color: var(--bodyTextColor);
  }
  #services-964 .cs-link {
    text-decoration: none;
    font-size: 0.8rem;
    line-height: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--primary);
    position: relative;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  #services-964 .cs-link:hover {
    color: #fff;
  }
  #services-964 .cs-link:before {
    /* underline */
    content: "";
    width: 100%;
    height: 1px;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: 0rem;
    left: 0;
  }
  #services-964 .cs-background {
    width: 100%;
    height: 100%;
    opacity: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  #services-964 .cs-background:before {
    /* background color overlay */
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    background: #1a1a1a;
    opacity: 0.84;
    top: 0;
    left: 0;
    z-index: 1;
  }
  #services-964 .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* Makes img tag act as a background image */
    -o-object-fit: cover;
       object-fit: cover;
  }
  #services-964 .cs-waves {
    width: 100%;
    height: 13.875rem;
    background-color: var(--primary);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
  }
  #services-964 .cs-waves img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #services-964 .cs-container {
    max-width: 80rem;
  }
  #services-964 .cs-card-group {
    -webkit-column-gap: 1.875rem;
            column-gap: 1.875rem;
  }
  #services-964 .cs-item {
    grid-column: span 6;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #services-964 .cs-item {
    grid-column: span 4;
  }
}
/*-- -------------------------- -->
<---            FAQ             -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #faq-1194 {
    padding: var(--sectionPadding);
    position: relative;
    overflow: hidden;
  }
  #faq-1194 .cs-container {
    width: 100%;
    /* chnages to 1280px at desktop */
    max-width: 36.5rem;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* 40px - 48px */
    gap: clamp(2.5rem, 5vw, 3rem);
  }
  #faq-1194 .cs-content {
    text-align: left;
    max-width: 39.375rem;
  }
  #faq-1194 .cs-title {
    /* 20 characters wide including spaces */
    max-width: 20ch;
    margin: 0 0 2rem 0;
  }
  #faq-1194 .cs-faq-group {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  #faq-1194 .cs-faq-item {
    list-style: none;
    width: 100%;
    background-color: #f7f7f7;
    padding: 1.25rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: border-bottom 0.3s;
    transition: border-bottom 0.3s;
  }
  #faq-1194 .cs-faq-item.active {
    border-color: var(--primaryLight);
  }
  #faq-1194 .cs-faq-item.active .cs-button {
    color: var(--primary);
  }
  #faq-1194 .cs-faq-item.active .cs-button:before {
    background-color: var(--primaryLight);
    -webkit-transform: rotate(315deg);
            transform: rotate(315deg);
  }
  #faq-1194 .cs-faq-item.active .cs-button:after {
    background-color: var(--primaryLight);
    -webkit-transform: rotate(-315deg);
            transform: rotate(-315deg);
  }
  #faq-1194 .cs-faq-item.active .cs-item-p {
    height: auto;
    padding-top: 1rem;
    opacity: 1;
  }
  #faq-1194 .cs-button {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    line-height: 1.2em;
    text-align: left;
    font-weight: bold;
    padding: 0;
    border: none;
    background: transparent;
    color: var(--headerColor);
    display: block;
    width: 100%;
    position: relative;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
  }
  #faq-1194 .cs-button:hover {
    cursor: pointer;
  }
  #faq-1194 .cs-button:before {
    /* left line */
    content: "";
    width: 0.5rem;
    height: 0.125rem;
    background-color: var(--headerColor);
    opacity: 1;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 45%;
    right: 0.25rem;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    /* animate the transform from the left side of the x axis, and the center of the y */
    -webkit-transform-origin: left center;
            transform-origin: left center;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  #faq-1194 .cs-button:after {
    /* right line */
    content: "";
    width: 0.5rem;
    height: 0.125rem;
    background-color: var(--headerColor);
    opacity: 1;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 45%;
    right: 0.0625rem;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    /* animate the transform from the right side of the x axis, and the center of the y */
    -webkit-transform-origin: right center;
            transform-origin: right center;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  #faq-1194 .cs-button-text {
    width: 90%;
    display: block;
  }
  #faq-1194 .cs-item-p {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    width: 90%;
    max-width: 33.8125rem;
    height: 0;
    margin: 0;
    padding: 0;
    opacity: 0;
    color: var(--bodyTextColor);
    /* clips the text so it doesn't show up */
    overflow: hidden;
    -webkit-transition: opacity 0.3s, padding-bottom 0.3s;
    transition: opacity 0.3s, padding-bottom 0.3s;
  }
  #faq-1194 .cs-image-group {
    /* we use ems for everything in the container so they pull their value for em from the font size of this parent instead of the root element (html). This font size scales with the view width of the screen and stops when the font size equals the value of 1em (16px) and stops growing */
    font-size: min(2.43vw, 1em);
    width: 37.375em;
    height: 42.375em;
    display: block;
    position: relative;
  }
  #faq-1194 .cs-picture {
    display: block;
    position: absolute;
    z-index: 1;
  }
  #faq-1194 .cs-picture1 {
    width: 32.625em;
    height: 38.0625em;
    top: 0;
    right: 0;
  }
  #faq-1194 .cs-picture1 img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #faq-1194 .cs-picture2 {
    width: 25em;
    height: 40.625em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    bottom: 0;
    left: 0;
  }
  #faq-1194 .cs-picture2 img {
    width: auto;
    height: 100%;
    max-height: 40.625rem;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #faq-1194 .cs-container {
    max-width: 80rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  #faq-1194 .cs-content {
    width: 55%;
  }
  #faq-1194 .cs-image-group {
    font-size: min(1.4vw, 1em);
    height: 42.375rem;
    /* sends it to the right in the 2nd position */
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #faq-1194 .cs-picture1 {
    height: 90%;
  }
}
/*-- -------------------------- -->
<---          Reviews           -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #reviews-1088 {
    padding: var(--sectionPadding);
    background-color: #f7f7f7;
  }
  #reviews-1088 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 34.375rem;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #reviews-1088 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    max-width: 39.375rem;
    margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #reviews-1088 .cs-title {
    max-width: 25ch;
    margin: 0;
  }
  #reviews-1088 .cs-card-group {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /* 16px - 20px */
    gap: clamp(1rem, 2vw, 1.25rem);
  }
  #reviews-1088 .cs-item {
    list-style: none;
    padding: 0;
    /* 46px - 56px, pushes up by the same amount the cs-image margin-top pulld it up for proper spacing */
    margin: clamp(2.5rem, 5vw, 3.5rem) 0 0;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    grid-column: span 12;
    position: relative;
  }
  #reviews-1088 .cs-item:hover .cs-flex {
    background-color: var(--primary);
  }
  #reviews-1088 .cs-icon {
    width: 3.25rem;
    height: auto;
    display: block;
    position: absolute;
    /* 24px - 36px, same values as the padding on cs-item-text */
    top: clamp(1.5rem, 3vw, 2.25rem);
    right: clamp(1.5rem, 3vw, 2.25rem);
  }
  #reviews-1088 .cs-image {
    /* 80px - 112px */
    width: clamp(5rem, 10vw, 7rem);
    height: auto;
    /* 40px - 56px, same growth rate as the cs-image */
    /* 24px - 36px marign left, same value as the padding on cs-item-text */
    margin: calc(clamp(2.5rem, 5vw, 3.5rem)*-1) 0 2.25rem clamp(1.25rem, 3vw, 2.25rem);
    border-radius: 50%;
    display: block;
  }
  #reviews-1088 .cs-item-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    text-align: left;
    margin: 0;
    /* 24px - 36px */
    padding: 0 clamp(1.5rem, 3vw, 2.25rem) clamp(1.25rem, 3vw, 2.25rem);
    /* prevents padding and border from affecting height and width */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: var(--bodyTextColor);
  }
  #reviews-1088 .cs-flex {
    text-align: center;
    padding: 1.5rem;
    /* prevents padding and border from affecting height and width */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    /* pushes up against the cs-item-text so if there's a different amount of content from the other cards, it will push down and stretch the card to fill the container vertically. This makes all the cards the same height no matter how much content each one has */
    margin-top: auto;
    background-color: #1a1a1a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.25rem;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  #reviews-1088 .cs-name {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
    line-height: 1.2em;
    text-align: inherit;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: var(--bodyTextColorWhite);
  }
  #reviews-1088 .cs-desc {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 2.5vw, 1rem);
    line-height: 1.5em;
    text-align: inherit;
    margin: 0;
    padding: 0;
    color: var(--bodyTextColorWhite);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #reviews-1088 .cs-container {
    max-width: 80rem;
  }
  #reviews-1088 .cs-item {
    grid-column: span 4;
  }
}
